/*-------LOGIN STARTS HERE -------*/

/* Login Container (default to float:right) */
#loginContainer {
	position:relative;
	font-size:12px;
	right:0;
	top:-3px;
	margin-bottom:5px;
	width: 270px;
}

/* Login Button */
#loginButton { 
	display:inline-block;
	position:relative;
	z-index:30;
	cursor:pointer;
}

/* Login Button Text */
#loginButton span {
	color:#fff; 
	font-size:13px; 
	padding:7px;
	display:block;
}

#loginButton:hover {
	background:#006069;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


/* Register Button */
#registerButton { 
	display:inline-block;
	position:relative;
	z-index:30;
	cursor:pointer;
	text-decoration:none;
}

/* Register Button Text */
#registerButton span {
	color:#fff; 
	font-size:13px; 
	padding:7px;
	display:block;
}

#registerButton:hover {
	background:#006069;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


/* Login Box */
#loginBox {
	/*position:absolute;*/
	top:30px;
	right:0;
	display:none;
	z-index:9999;
}

/* If the Login Button has been clicked */    
#loginButton.active {
	border-radius:3px 3px 0 0;
}

#loginButton.active span {
	background-position:40px -76px;
}

/* A Line added to overlap the border */
#loginButton.active em {
	position:absolute;
	width:100%;
	height:1px;
	background:#d2e0ea;
	bottom:-1px;
}

/* Login Form */
#login-form,
#forgetpassword-form
{
	width:248px; 
	border:1px solid #006069;
	border-radius:3px 0 3px 3px;
	-moz-border-radius:3px 0 3px 3px;
	margin-top:-2px;
	background:#008997;
	padding:6px;
}

#login-form fieldset, 
#forgetpassword-form fieldset 
{
	margin:0 0 12px 0;
	display:block;
	border:0;
	padding:0;
}

fieldset#login-body, 
fieldset#forgetpassword-body 
{
	background:#fff;
	border-radius:3px;
	-moz-border-radius:3px;
	padding:10px 13px;
	margin:0;
}

#login-form #checkbox, 
#forgetpassword-form #checkbox 
{
	width:auto;
	margin:1px 9px 0 0;
	float:left;
	padding:0;
	border:0;
	*margin:-3px 9px 0 0; /* IE7 Fix */
}

#login-body label, 
#forgetpassword-body label 
{
	color:#3a454d;
	margin:9px 0 0 0;
	display:block;
	float:left;
}

#login-form #login-body fieldset label, 
#forgetpassword-form #forgetpassword-body fieldset label 
{
	display:block;
	float:none;
	margin:0 0 6px 0;
}

/* Default Input */
#login-form input, 
#forgetpassword-form input 
{
	width:92%;
	border:1px solid #899caa;
	border-radius:3px;
	-moz-border-radius:3px;
	color:#3a454d;
	padding:8px 8px;
	box-shadow:inset 0px 1px 3px #bbb;
	-webkit-box-shadow:inset 0px 1px 3px #bbb;
	-moz-box-shadow:inset 0px 1px 3px #bbb;
	font-size:11px;
}

/* Sign In Button */
#login-form #login-submit,
#forgetpassword-form #forgetpassword-submit 
{
	width:auto;
	float:left;
	background:#EA6B3D url(../images/loginbuttonbg.png) repeat-x;
	color:#fff;
	padding:7px 10px 8px 10px;
	border:1px solid #ea6b3d;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	margin:0 12px 0 0;
	cursor:pointer;
	*padding:7px 2px 8px 2px; /* IE7 Fix */
}

/* Forgot your password */
#login-form span,
#forgetpassword-form span
{
	text-align:center;
	display:block;
	padding:7px 0 4px 0;
}

#login-form span a, 
#forgetpassword-form span a 
{
	color:#fff;
	font-size:11px;
}

input:focus {
	outline:none;
}	

#loginBox .slides
{
	position:absolute;
}	
